Show / Hide Table of Contents

# Class GameParty

Party information for a RichGame object.

##### Inheritance

System.Object
GameParty

##### Inherited Members

System.Object.ToString()
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()

###### Namespace: Discord

###### Assembly: Discord.Net.Core.dll

##### Syntax

    public class GameParty

### Properties

| Improve this Doc View Source

#### Capacity

Gets the party's current and maximum size.

##### Declaration

    public long Capacity { get; }

##### Property Value

Type | Description
--- | ---
System.Int64 | A System.Int64 representing the capacity of the party.

| Improve this Doc View Source

#### Id

Gets the ID of the party.

##### Declaration

    public string Id { get; }

##### Property Value

Type | Description
--- | ---
System.String | A string containing the unique identifier of the party.

| Improve this Doc View Source

#### Members

##### Declaration

    public long Members { get; }

##### Property Value

Type | Description
--- | ---
System.Int64 |